@echo off
cls

if x%1==x goto foo


echo"
echo"
echo   Install va retourner au DOS pour configurer l'unit‚ de m‚moire
echo   virtuelle pour Autodesk 3D Studio.
echo"
echo"
pause

cfig386.exe 3ds -swapdir %1

echo"
echo   M‚moire virtuelle d'Autodesk 3D Studio configur‚e sur l'unit‚ %1%!
echo"
pause

goto end

:foo
echo"
echo"
echo   Aucune unit‚ n'a ‚t‚ s‚lectionn‚e pour le fichier d'‚change!                                   
echo"
echo"
echo"

pause

:end
